@charset "UTF-8";
/* CSS Document */

body { position:absolute; left:0px; width:auto; right:0px; top:0px; bottom:0px; margin:0px;  overflow:hidden; }

select {  -webkit-appearance: none; width:150px; padding:2px; border-radius:0px; background-color:white; border-width:0px;  }
select {  background-image:url('../images/icons/dm-icons-down.png');  background-repeat: no-repeat; background-size: auto 17px; background-position: right;  }

#pageHeading { position:absolute; top:0px; left:0px; right:0px; height:50px;  }
#siteLogo { position:absolute; left:5px; top:5px; width:92px; height:40px }
#siteLogo img { height:40px; width:auto;    }

#data { position:absolute; left:0px; right:0px; top:50px; bottom:55px;  }

#pageFooter { position:absolute; top:auto; left:0px; right:0px; height:50px; bottom:00px; background-color:rgb(6,6,6); }
#topTabsHolder {  }

@media only screen and (orientation:landscape)
{
    #pageHeading { display:none  }

    #data { top:0px; bottom:0px;  }

    #pageFooter { display:none }

}

/* Styles for the main tabs */

.standardInlineBox {  position:absolute; top:0px; left:0px; right:0px; bottom:0px; }

.parentDiv { position:absolute; top:0px; left:0px ; right:0px ; bottom:0px; width:auto ;  }

.tabDiv   { position:absolute; top:0px; left:0px ; right:0px; bottom:0px; width:auto }
.tabDiv-0 {  top:5px;   }
.tabDiv-0.currentDiv {  top:0px;  }
.tabDiv-1 {  top:32px;  bottom:0px; width:auto }
.tabDiv-2 {  top:59px;  bottom:0px; width:auto }
.tabDiv-3 {  top:86px;  bottom:0px; width:auto }
.tabDiv-4 {  top:113px;  bottom:0px; width:auto }
.tabDiv-5 {  top:140px;  bottom:0px; width:auto }
.tabDiv-6 {  top:167px;  bottom:0px; width:auto }
.tabDiv-7 {  top:194px;  bottom:0px; width:auto }
.tabDiv-8 {  top:221px;  bottom:0px; width:auto }


.tabDiv {  border-top-left-radius:5px; border-top-right-radius:5px; }

/*
.parentDiv.currentDiv-0 .tabDiv-1 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-0 .tabDiv-2 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-0 .tabDiv-3 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-0 .tabDiv-4 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-1 .tabDiv-2 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-1 .tabDiv-3 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-1 .tabDiv-4 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-2 .tabDiv-3 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-2 .tabDiv-4 {  visibility:hidden; display:none;    }
.parentDiv.currentDiv-3 .tabDiv-4 {  visibility:hidden; display:none;    }
*/

.parentDiv.currentDiv-1 .tabDiv-0 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-2 .tabDiv-0 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-2 .tabDiv-1 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-3 .tabDiv-0 {  left:18px ; right:18px;    }
.parentDiv.currentDiv-3 .tabDiv-1 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-3 .tabDiv-2 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-4 .tabDiv-0 {  left:24px ; right:24px;    }
.parentDiv.currentDiv-4 .tabDiv-1 {  left:18px ; right:18px;    }
.parentDiv.currentDiv-4 .tabDiv-2 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-4 .tabDiv-3 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-5 .tabDiv-0 {  left:30px ; right:30px;    }
.parentDiv.currentDiv-5 .tabDiv-1 {  left:24px ; right:24px;    }
.parentDiv.currentDiv-5 .tabDiv-2 {  left:18px ; right:18px;    }
.parentDiv.currentDiv-5 .tabDiv-3 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-5 .tabDiv-4 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-6 .tabDiv-0 {  left:36px ; right:36px;    }
.parentDiv.currentDiv-6 .tabDiv-1 {  left:30px ; right:30px;    }
.parentDiv.currentDiv-6 .tabDiv-2 {  left:24px ; right:24px;    }
.parentDiv.currentDiv-6 .tabDiv-3 {  left:18px ; right:18px;    }
.parentDiv.currentDiv-6 .tabDiv-4 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-6 .tabDiv-5 {  left:6px ; right:6px;    }
.parentDiv.currentDiv-7 .tabDiv-0 {  left:42px ; right:42px;    }
.parentDiv.currentDiv-7 .tabDiv-1 {  left:36px ; right:36px;    }
.parentDiv.currentDiv-7 .tabDiv-2 {  left:30px ; right:30px;    }
.parentDiv.currentDiv-7 .tabDiv-3 {  left:24px ; right:24px;    }
.parentDiv.currentDiv-7 .tabDiv-4 {  left:18px ; right:18px;    }
.parentDiv.currentDiv-7 .tabDiv-5 {  left:12px ; right:12px;    }
.parentDiv.currentDiv-7 .tabDiv-6 {  left:6px ; right:6px;    }


/* Styles for the tab headings */

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 { background-color: #c0c0c0;   }

.groupHeadingHolder-0 .tabItemsListGroupHeadingField { font-size: 16px; }



/* STANDARD TABS   */

ul.standard-tabList {     }

ul.standard-tabList {     }

li.standard-tabListItem {   }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {    }

li.standard-tabListItem:active { }

.tabDiv ul.standard-tabList {     }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {    }

.tabDiv li.standard-tabListItem:active {   }



/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/

.tabDiv {  -webkit-perspective: 2000; transform: perspective(5000px); -webkit-perspective-origin: 512px 250px; transition-delay: 0s; transition-duration: 1s; transition-property: transform, left, right, margin; transition-timing-function: ease; transform-origin: center bottom;}
.empty {   transform: rotateX(-90deg);  }

/*.tabDiv { box-shadow: 0px -2px 3px #808080; }*/

.tabItemsListHolder                { margin:3px; padding:5px }

.tabItemsList-title   {  height:17px;  margin-top:0px; padding:5px ; right:0px; font-size:14px; background-color: #c0c0c0; border: solid 1px #808080; }
.tabDiv.currentDiv .tabItemsList-title    {  margin-top:17px;  border: solid 0px #808080; }

.tabDiv .tabItemsList-title    {  border-top-left-radius:5px; border-top-right-radius:5px; }
.tabDiv.tabDiv-0 .tabItemsList-title    {  margin-top:0px;  }
.tabDiv.tabDiv-0.currentDiv .tabItemsList-title    {  margin-top:0px;  border-top-left-radius:0px; border-top-right-radius:0px; }


.tabItemsList-close   {  position:relative; opacity:0; margin: 0 auto; margin-top:5px; width:36px; height:12px; right:0px; color:#888888; background-image:url('../../dataManagement/images/icons/dm-icons-chevron.png');  }
.currentDiv .tabItemsList-close {   opacity:1; }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     { right:5px; height:30px;  }
.tabItemsList-selectorList {  }


.tabItemsList-header     { margin:3px ;  }
.tabItemsList-heading    {  margin:3px ; }



.tabItemsList-selector    {  margin:3px ; }

.tabItemsList-list        {  margin:3px ;   scroll-behavior: smooth; }
.tabItemsList-body        {  top:35px; }

.tabItemsListElementHolder.tabItemsList-heading {  font-weight:bold;  margin-bottom:0px;  }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {  }
.tabItemsListElementHolder   {  background-color:#ffffff; border-bottom: solid 1px #c0c0c0;   }
.tabItemsListElementHolder   { padding: 5px;   }
.tabItemsListElementHolder   {  }
.tabItemsListElementHolder   {  margin:3px }

.tabItemsListElementHolder   { }

.tabItemsListActions   {  border:none; padding:3px;   }

.tabItemsList-list    .tabItemsListElementHolder:hover   {  }

.tabItemsList-list    .tabItemsListElementHolder.selected   {  }

.tabItemsList-list    .tabItemsListElementHolder:active   {  }

.tabItemsListField    , .tabItemsListElementHolder .listField  {  min-width:20px;min-height:10px; margin:2px ; padding:3px; margin-right:0px; font-size:14px; }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {  }

.tabItemsActionButton{   }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { width:14px; height:14px; top:10px; padding:1px; margin-left:6px }

.tabItemsListButtonDuplicate    {   }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {   }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {  }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {  }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     {   }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {   width:25px; }


.tabItemsListGroupHolder {  height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingHolder { height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 { }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {      }

li.standard-tabListItem  {    }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {    }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {  margin:  0px ; padding:0px; margin-top:2px;  border-radius:3px;   border: 1px solid white; }
.tabItemsListElementHolder-new, .standardButton         {  padding-top:5px;padding-bottom:5px; padding-left:10px; padding-right:10px;    font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {  }
.tabItemsListElementHolder-new, .standardButton:active {  }


.tabItemsListElementHolder.tabItemsListElementHolder-new {    }


/*////////////// styles for the generic forms   ////////////////////////////*/



.listButton {   width:15px; height:8px; top:0px; padding:2px; margin-left:5px}
.listButtonRight ,.listButtonLeft ,.listDeleteButton {    width:14px; height:14px; top:10px; padding:1px; margin-left:6px}
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {   }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  { }
.listButtonRight  { right:14px; }
.listButtonLeft { right:42px; }
.listDeleteButton { right:70px; }
.listPublishedFlag {   height:10px; top:8px; padding:2px; margin-left:5px;right:107px}


.lineHolder {  left:0px; right:0px; min-height:25px; }
.lineHolder { background-color:white; border-bottom: solid 1px #c0c0c0;  }

.lineHolder { margin:3px; margin-top:0px; margin-bottom:0px; padding:5px; }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {  min-height:18px;  font-size:14px; }
.labelHolder { width:75px; padding-right:5px;  }

.editHolder .labelHolder,.fieldHolder { padding-top:5px; }

.fieldHolder { width:auto; right:5px }
.itemTextDelete { height:15px; width:15px; }
.itemTextDelete {  }



.fieldValidationHolder { width:120px }
.fieldNotesHolder { width:320px }
.shortFieldHolder { left:150px; width:30px; min-height:25px; border: 0px solid #00FFCC; }
.cellHolder {float:left; width:50px; min-height:25px; border: 0px solid #00FFCC; }

 .editImage, .editFile {   border:solid 1px #cccccc;  color:black; padding: 2px}
.itemImage, .editImage { width:200px; height:90px;  }
.lineHolder.map .fieldHolder  { width:200px; height:200px;  }
.editFile { width:222px; height:16px;  padding: 2px }
.editImage:hover, .editFile:hover {   border:solid 1px solid rgb(148,148,148);}

.itemImage { width:175px; height:85px; }
.itemImage video { height:85px; width:auto }
.itemImageDelete { height:85px; width:15px; }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {}

